* {
  margin: 0;
  padding: 0;
}
body {
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.container {
  width: 55vw;
  height: 100vh;
  display: flex;
  margin: auto;
  margin-top: 2rem;

}

.rightp{
  margin-top: 1rem;
}
.left {
  display: flex;
  flex-direction: column;
  background-image: url("/assets/images/bg-sidebar-desktop.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 22vw;
  height: 90vh;
  border-radius: 10px;
}
.hr {
  width: 24.8vw;
}
.right {
  display: flex;
  flex-direction: column;
  width: 32vw;
  height: 90vh;
  margin-left: 5rem;
}

.right h1 {
  color: hsl(213, 96%, 18%);
  margin-top: 3rem;
  font-size: 2.5rem;
}

/* .right p {
  margin: 0.5rem 0 0.5rem 0;
  color: hsl(231, 11%, 63%);
  font-size: 1rem;
  word-spacing: 5px;
} */
.total {
  color: hsl(243, 100%, 62%);
}
.Selectedplan {
  color: hsl(213, 96%, 18%);
}
label {
  color: hsl(213, 96%, 18%);
}
.p{
  font-size: 1rem;
  margin:12px 0;
}
.addonp{
  font-size: 1rem;
  margin:10px 0;
  color:hsl(213, 96%, 18%)
}

.left1 span,
.left3 span,
.left2 span {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid hsl(228, 100%, 84%);
  color: hsl(229, 24%, 87%);
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.span4 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  background-color: hsl(206, 94%, 87%);
  color: hsl(213, 96%, 18%);
  border-radius: 50%;
}
.grey,.p{
  color: hsl(231, 11%, 63%); 
}

.div1,
.div2,
.div3,
.div4 {
  display: flex;
  margin: 3rem 3rem;
  height: 3rem;
}
.h3 {
  color: hsl(217, 100%, 97%);
}
.div1 {
  margin-top: 4rem;
}

.right1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 1.4rem;
}

.right1 p {
  color: hsl(229, 24%, 87%);
  font-weight: 300;
  font-size: 1rem;
  margin-bottom: 0.1rem;
}

/* ----------   Back and next button -------  */
.buttons2 {
  margin-top: 4rem;
  height: 10vh;
  display: flex;
  justify-content: space-between;
}
.formbtn1 {
  border: none;
  height: 2rem;
  background-color: transparent;
  font-size: 1rem;
  font-weight: 700;
  border-radius: 10px;
  color: hsl(231, 11%, 63%);
  cursor: pointer;
  width: 5rem;
  text-align: left;
}
.formbtn2 {
  border: none;
  width: 9rem;
  height: 3rem;
  background-color: hsl(243, 100%, 62%);
  font-size: 1rem;
  font-weight: 700;
  border-radius: 10px;
  color: hsl(229, 24%, 87%);
  cursor: pointer;
}

.middle {
  display: flex;
  flex-direction: column;
  width: 25vw;
  justify-content: space-between;
  margin: 2.5rem auto;
}

.middleup {
  display: flex;
  flex-direction: row;
  width: 25vw;
  justify-content: space-between;
}

.middlemid {
  display: flex;
  flex-direction: row;
  width: 25vw;
  justify-content: space-between;
}
.middledown {
  margin-top: 4rem;
  display: flex;
  flex-direction: row;
  width: 25vw;
  justify-content: space-between;
}
.mleft{
  color:hsl(213, 96%, 18%);
}

@media (max-width: 375px) {
  .container {
    flex-direction: column;
    border: none;
    width: 95vw;
    margin-top: 0;
  }
  .left {
    background: url("../assets/images/bg-sidebar-mobile.svg");
    flex-direction: row;
    width: 100%;
    height: 20vh;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
  }
  .right {
    width: 80%;
    margin-top: -4.5rem;
    background-color: white;
    height: auto;
    margin-left: 2rem;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 1px 1px 5px hsl(231, 11%, 63%);
  }
  .right1 {
    display: none;
  }

  .div1,
  .div2,
  .div3,
  .div4 {
    margin: 0;
    justify-content: center;
    align-items: center;
    margin-left: 2rem;
    margin-top: 2rem;
  }
  .div1 {
    margin-left: 4rem;
  }
  .right h1 {
    margin-top: 0;
  }
  .right1 {
    display: none;
  }
  .left1,
  .left2,
  .left3,
  .left4 {
    display: flex;
    justify-content: center;
  }
  .formbtn {
    margin-left: 35vw;
  }
  .middle{

    width: 90%;
  }
  .middleup{
    width:-1vw
  }
  .midleft{
    justify-self:flex-end;
  }
  .middlemid{
    width:64vw
  }
  .middledown{
    width: 65vw;
  }
  .h5{margin-left: 4rem;}
  .hr{
    width: 63.8vw;
  }
}
